2020-01-26 04:06 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004671Spring engineGeneralpublic2015-02-23 09:48
Reporterabma 
Assigned TojK 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version98.0.1+git 
Target Version99.0Fixed in Version 
Summary0004671: spring camera zooms to wrong location at low fps (CamSpringWarpMouseToZoomIn=1)
Descriptionwhen fps are low, spring camera zooms to the wrong location. it seems mouse center is to slow and then it centers to the wrong map location. behaves very similar to CamSpringWarpMouseToZoomIn=0
Steps To Reproduceset CamSpringWarpMouseToZoomIn = 1

/give all until fps are < 30

try fast zoom in to a specific location on the map.

-> target is often/always missed.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2015-02-12 00:17 abma New Issue
2015-02-12 00:19 abma Note Revision Dropped: 14037: 0003157
2015-02-12 00:19 abma Note Revision Dropped: 14037: 0003158
2015-02-23 09:48 abma Note Added: 0014080
2015-02-23 09:48 abma Status new => resolved
2015-02-23 09:48 abma Resolution open => fixed
2015-02-23 09:48 abma Assigned To => jK
+Issue History